---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: airm-tls-secret
  namespace: airm
spec:
  dnsNames:
    - airm-rabbitmq.airm.svc.cluster.local
    - '*.airm-rabbitmq-nodes.airm.svc.cluster.local'
  issuerRef:
    kind: Issuer
    name: airm-selfsigned-issuer
  secretName: airm-tls-secret
